Bug 233842 - itpp: unowned directory
itpp: unowned directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: itpp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Hill
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 07:33 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-18 11:32:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 07:33:25 EDT
--- itpp.spec.orig      2007-03-18 20:35:20.000000000 +0100
+++ itpp.spec   2007-03-25 13:33:01.000000000 +0200
@@ -84,6 +84,7 @@
 
 %files
 %defattr(-,root,root,-)
+%dir %{_docdir}/%{name}-%{version}
 %{_docdir}/%{name}-%{version}/[A-Z]*
 %{_libdir}/*.so.*
 %{_datadir}/%{name}
Comment 1 Ed Hill 2007-04-18 11:32:59 EDT
Hi Michael, thank you for the fix -- its now in CVS.

Note You need to log in before you can comment on or make changes to this bug.